Additional namespaces for Governance Wiki
Closed, ResolvedPublic

Description

In addition to the existing Resolution namespace, please add these namespaces:

  • Legal
  • Policy
  • Minutes
  • Archive

All but Archive should be in default search.

Varnent created this task.Oct 3 2018, 9:34 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 3 2018, 9:34 PM
Varnent updated the task description. (Show Details)Oct 5 2018, 4:53 AM

Change 464752 had a related patch set uploaded (by Varnent; owner: Varnent):
[operations/mediawiki-config@master] Additional namespaces for Governance Wiki

https://gerrit.wikimedia.org/r/464752

Varnent triaged this task as Normal priority.Oct 5 2018, 5:05 AM
Framawiki assigned this task to Varnent.Oct 7 2018, 9:58 AM
Framawiki moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Change 464752 merged by jenkins-bot:
[operations/mediawiki-config@master] Additional namespaces for Governance Wiki

https://gerrit.wikimedia.org/r/464752

Mentioned in SAL (#wikimedia-operations) [2018-11-07T20:00:55Z] <jforrester@deploy1001> Synchronized wmf-config/InitialiseSettings.php: T206173 Adding namespaces to Governance wiki (duration: 00m 55s)

Jdforrester-WMF closed this task as Resolved.Nov 7 2018, 8:03 PM
Jdforrester-WMF removed a project: Patch-For-Review.